title: SendMail Script
version: unversioned
category: Eggdrop_Script
author: Unknown
confidence: high
runner_up: mIRC_Addon
original_file: sendmail.tcl
source_path: Other Client Scripts/TCLs/#IRCHelp TCLs/sendmail.tcl
output_path: Eggdrop_Script/SendMail_Script/unversioned
content_hash: a4e5e2e9e91e993c67316c536226c6bcd133fc31
size_bytes: 513
has_extracted: false
processed_at: '2026-06-28T00:41:57'
duration_sec: 6.13
